zsh-you-should-use

Install command:
brew install zsh-you-should-use

ZSH plugin that reminds you to use existing aliases for commands you just typed

https://github.com/MichaelAquilina/zsh-you-should-use

License: GPL-3.0-or-later

Formula JSON API: /api/formula/zsh-you-should-use.json

Bottle JSON API: /api/bottle/zsh-you-should-use.json

Formula code: zsh-you-should-use.rb on GitHub

Bottle (binary package) installation support provided.

Current versions:

stable 1.7.3
To activate You Should Use, add the following to your .zshrc:

    source $(brew --prefix)/share/zsh-you-should-use/you-should-use.plugin.zsh

You will also need to force reload of your .zshrc:

    source ~/.zshrc

Analytics (macOS):

Installs (30 days)
zsh-you-should-use 76
Installs on Request (30 days)
zsh-you-should-use 76
Build Errors (30 days)
zsh-you-should-use 0
Installs (90 days)
zsh-you-should-use 195
Installs on Request (90 days)
zsh-you-should-use 196
Installs (365 days)
zsh-you-should-use 862
Installs on Request (365 days)
zsh-you-should-use 863

Analytics (Linux):

Installs (30 days)
zsh-you-should-use 3
Installs on Request (30 days)
zsh-you-should-use 3
Build Errors (30 days)
zsh-you-should-use 0
Installs (90 days)
zsh-you-should-use 10
Installs on Request (90 days)
zsh-you-should-use 10
Installs (365 days)
zsh-you-should-use 53
Installs on Request (365 days)
zsh-you-should-use 52
Fork me on GitHub